

BODY
{
	font-family:Arial ;
	background-color: white ;
	color:black ;
	font-size:11px
	 
}

.ReadOnlyTitle
{
	font-size:14pt ;
	font-weight:bold;
}


.ReadOnlySectionTitle
{
	font-size:12pt;
	font-weight:bold;
	
	color:Red;
}



.ReadOnlyData
{
	font-weight:normal;
	font-size:8pt ;
}

TD
{
	font-size:11px;
}


.tableStatistics
{
	background-color:#EEEAE6 ;
	border-bottom:solid 2px #9C999C;
	border-top:solid 2px #9C999C;
	cursor:hand;
		
}

.tableStatisticsNoHand
{
	background-color:#EEEAE6 ;
	border-bottom:solid 2px #9C999C;
	border-top:solid 2px #9C999C;
		
}

.GridLine
{
	
	border-bottom:solid 1px #EEEEEE;

}


.tableRowStatistics
{
	display:none;
}
.trHead {background-color: Gray ;color:white;font-weight:bolder;}
.menuItem{cursor:hand}
	
A:link
{
	color: #3366cc   ;
	font-size:11px;
	text-decoration:none;
}

A:visited
{
	color:  #3366cc   ;
	font-size:11px;
	text-decoration:none;
}

A:hover
{
	color:  #3366cc   ;
	font-size:11px;
	text-decoration:underline;
}

select
{
	font-size:11px;

}

input 
{
	font-size:11px;

}

button
{
	font-size:11px;

}



textarea.clsEnquiry
{
	font-size:11px;
	border:solid 0px black;
	
}

textarea
{
	font-size:11px;
}



table.clsManageMain
{
	 border-bottom-style:solid ;
	 border-bottom-color:#9C999C  ;
	 border-bottom-width:1px ;
	 
	 border-right-style:solid ;
	 border-right-color:#9C999C  ;
	 border-right-width:1px ;	
	 
	 border-left-style:solid ;
	 border-left-color:#9C999C  ;
	 border-left-width:1px ;		 
	 width:100%;
	
}

/*
td.clsEnquiryMain
{
	 border-bottom-style:solid ;
	 border-bottom-color:#9C999C  ;
	 border-bottom-width:10px ;
	 
	 border-right-style:solid ;
	 border-right-color:#9C999C  ;
	 border-right-width:1px ;	
	 
	 border-left-style:solid ;
	 border-left-color:#9C999C  ;
	 border-left-width:1px ;		 
	 width:100%;
	


}
*/

td.clsManageSelected
{
	 border-top-style:solid ;
	 border-top-color:#9C999C  ;
	 border-top-width:1px ;
	 
	 border-right-style:solid ;
	 border-right-color:#9C999C  ;
	 border-right-width:1px ;	
	 
	 border-left-style:solid ;
	 border-left-color:#9C999C  ;
	 border-left-width:1px ;	
	
	background-color: #81A9E2;
	  color:White ;
	  font-weight:bold ;
	  
	 text-align:center ;
	 cursor:hand ;
}

td.clsManageNotSelected
{
	 border-top-style:solid ;
	 border-top-color:#9C999C  ;
	 border-top-width:1px ;
	 
	 border-right-style:solid ;
	 border-right-color:#9C999C  ;
	 border-right-width:1px ;	

	 border-bottom-style:solid ;
	 border-bottom-color:#9C999C  ;
	 border-bottom-width:1px ;
	 
	 border-left-style:solid ;
	 border-left-color:#9C999C  ;
	 border-left-width:1px ;	

	background-color: #EEEEEE;

	 text-align:center ;
	 cursor:hand ;


}
td.clsManageDummyTab
{
	 border-bottom-style:solid ;
	 border-bottom-color:#9C999C  ;
	 border-bottom-width:1px ;
}



td.clsTabSelected
{
	 border-top-style:solid ;
	 border-top-color:#9C999C  ;
	 border-top-width:1px ;
	 
	 border-right-style:solid ;
	 border-right-color:#9C999C  ;
	 border-right-width:1px ;	
	 
	 border-left-style:solid ;
	 border-left-color:#9C999C  ;
	 border-left-width:1px ;	

	 text-align:center ;
	 cursor:hand ;
}

td.clsTabNotSelected
{
	 border-top-style:solid ;
	 border-top-color:#9C999C  ;
	 border-top-width:1px ;
	 
	 border-right-style:solid ;
	 border-right-color:#9C999C  ;
	 border-right-width:1px ;	

	 border-bottom-style:solid ;
	 border-bottom-color:#9C999C  ;
	 border-bottom-width:1px ;
	 
	 border-left-style:solid ;
	 border-left-color:#9C999C  ;
	 border-left-width:1px ;	

	background-color: #EEEEEE;

	 text-align:center ;
	 cursor:hand ;


}

td.clsDummyTab
{
	 border-bottom-style:solid ;
	 border-bottom-color:#9C999C  ;
	 border-bottom-width:1px ;
}


.cssFormMain
{
	margin:0px 0px 0px 0px;
}

input.clsSearchUser
{
	width:100px;
	
		
}


td.clsOverDue
{
	font-weight: normal;
	color: red;
	border-bottom: #eeeeee 1px solid;
}


td.clsReady
{
	font-weight: normal;
	color: orange;
	border-bottom: #eeeeee 1px solid;
}

td.clsOntime
{
	font-weight: normal;
	color: Green;
	border-bottom: #eeeeee 1px solid;
}

table.clsReportMain
{

	 border-top-style:solid ;
	 border-top-color:White ;
	 border-top-width:1px ;
	 

	 border-bottom-style:solid ;
	 border-bottom-color:White ;
	 border-bottom-width:1px ;
	 
	 border-right-style:solid ;
	 border-right-color:White ;
	 border-right-width:1px ;	
	 
	 border-left-style:solid ;
	 border-left-color:White ;
	 border-left-width:1px ;		 
	 width:100%;
}


table.clsReport
{
	
}



.TableSearchOptionsHide
{	
	 display:none  ;

}

.TableSearchOptionsShow
{	
	 display: block   ;
}



.ajax__html_editor_extender_container
        {
            width: 100% !important;/*important is really important at here*/
        }
        
.ajax__html_editor_extender_texteditor
{
    height:590px !important;
    padding-left:10px !important;
    font-size:15px !important;
}        




.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #fffacd;
    color: red;
}


.unselectable ajax__html_editor_extender_container
{
    width: 100% ;
}


.div HtmlEditorExtender1_ExtenderContentEditable
{
    height:666px ;
    overflow:scroll ;
    
}
   .modalBackground
    {
        /*background-color: Black*/;
    }

    .modalPopup
    {
        background-color: #FFFFFF;
        border-width: 3px;
        border-style: solid;
        border-color: black;
        padding-top: 10px;
        padding-left: 10px;
        width: 300px;
        height: 140px;
    }